# version 2.0
# author(s): MrFreeman
# reviewer(s):MrFreeman
# textdomain: sumo

# In-game messages

Time Left:=Tempo rimasto:
Run Timeout:=Tempo di attesa: 
Lives:=Vite: 
Fight!=Combatti!
[Punch]:=[Pugno]: 
Push other players=Spingi gli altri giocatori
[Punch]+[Sneak]:=[Pugno]+[Accovacciato]
Exchange places=Scambio di posto
[Place]:=[Piazza]
Vault=Volteggia
[Aux (e)]:=[Tasto speciale (e)] 
Run!=Corri! 
You Died! Lives:=Sei morto! Vite:
Running...=Correndo...
Timeout: @1 sec=Ricarica: @1 sec
Controls:=Controlli: 
Invincible=Invincibilità